ok ok, i tried it....


Last Updated:

  1. Legacystar

    Legacystar Well-Known Member This Topic's Starter

    Joined:
    Nov 10, 2009
    Messages:
    571
    Likes Received:
    28
    Yes, i tried flash on 2.1...i got the apk, changed the build.prop to sdk 8, installed it successfully and..........doesnt work

    Im not supprised but just thought id post this so no one else wasts there time
     

    Advertisement
  2. caustic

    caustic Well-Known Member

    Joined:
    Mar 26, 2010
    Messages:
    157
    Likes Received:
    23
    Out of curiosity, what is the file size of the apk?
     
  3. Legacystar

    Legacystar Well-Known Member This Topic's Starter

    Joined:
    Nov 10, 2009
    Messages:
    571
    Likes Received:
    28
    4.3mb and 12 when its installed
     
  4. Trident

    Trident VIP Member VIP Member

    Joined:
    Jan 20, 2010
    Messages:
    3,034
    Likes Received:
    2,307
    It's because 2.1 doesn't have the necessary APIs to run flash.
     
  5. Legacystar

    Legacystar Well-Known Member This Topic's Starter

    Joined:
    Nov 10, 2009
    Messages:
    571
    Likes Received:
    28
    Yah i. know but i figured i would try. i meen they were saying for the longest time 2.1 would be the min requirement so i thought qt the most some of it would work
     

Share This Page

Loading...